Follow by Email

Thursday, April 10, 2014

Netbackup Vmoprcmd Cobra Communication Error

If you have your Netbackup Master Server Version 7.6 and your media server ( We had 7.0.1 ) version lower than master version you may face the error while you run the command Vmoprcmd 

 Even the compatibility matrix says 7.6 is compatible with 7.0.1 but still we have faced the below error as soon as we upgraded the master server from 7.0.1 to 7.6.0.1,

Cobra Communication Error 





Solution :-  Is to Upgrade Media server also from 7.0.1 to 7.6.0.1 to fix this issue.

No comments:

Post a Comment